@charset "UTF-8";
/*@import url(https://weloveiconfonts.com/api/?family=entypo); */
/* entypo */
[class*="entypo-"]:before { font-family: 'entypo', sans-serif; }
@font-face {
    font-family: 'geared_slabregular';
    src: url('../fonts/gearedslab-webfont.eot');
    src: url('../fonts/gearedslab-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gearedslab-webfont.woff') format('woff'),
         url('../fonts/gearedslab-webfont.ttf') format('truetype'),
         url('../fonts/gearedslab-webfont.svg#geared_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


body { margin: 0px; padding: 0px; font-family: 'Roboto', sans-serif; color:#000000;}
a img { border:none; }
.group:before, .group:after { display: table; content: ""; }
.group:after { clear: both; }
.group { *zoom: 1; /* IE fix */ }
.wrapper { width:960px; margin:0 auto; }

.topHeaderBar ul, .headerRight ul, .footerBlock ul, .dks ul, .leftColumn ul { list-style:none; margin:0px; padding:0px;}

.blue { background:#082861;}
.topHeaderBar { text-align:right; height:38px; overflow:hidden; background:#082861;}
.topHeaderBar ul { color:#ababab; font-size:18px; font-weight:300; float:right;}
.topHeaderBar ul li { float:left; }
.topHeaderBar ul li.searchText, .topHeaderBar ul li.phone { padding-top:5px; }
.entypo-search { padding:5px 0 0 3px;}
.searchText { cursor:pointer; width:95px;}
.searchBox { width:260px; webkit-transition: width 0.3s ease-out, z-index 0s linear 0.3s; -moz-transition: width 0.3s ease-out, z-index 0s linear 0.3s; transition: width 0.3s ease-out, z-index 0s linear 0.3s;}
.searchBox input { height:22px; margin:5px 0 0 5px; width:550px; padding-left:5px; font-size:14px; color:#ababab; border:solid 1px #ababab; outline:none; background:#fff;}
.hidden { width:1px; overflow:hidden;}

.headerLeft { border-top:solid 1px #b8bec5; float:left; width:42%; height:108px;}
.headerLeft img { float:right;}
.headerRight { border-top:solid 1px #b8bec5; float:left; width:58%; background:#fff; height:108px;}
.headerRight ul { font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:300; font-size:23px;}
.headerRight ul li { float:left; padding:50px 0 0px 25px; border-bottom:solid 6px #fff;}
.headerRight ul li a { color:#082861; text-decoration:none; display:block; height:52px;}
.headerRight ul li a:hover { border-bottom:solid 6px #d8d8d7;}
.headerRight ul li.active a{ border-bottom:solid 6px #082861;}

.slideshow { position:relative; border-bottom:solid 7px #082861; }
.slideshow .shadow, .titleBar .shadow { position:absolute; top:0px; margin:0; width:100%; background:url(../images/shadow.png) no-repeat top center; height:81px; z-index:9999;}
.slideshow .slide { height:402px; position:relative;}
.slideshow .slide .slideText { padding:80px 0 0 0;  position:absolute; z-index:20; width:100%;}
.slideshow .slide .slideText .text { width:960px; margin:0 auto; color:#fff; text-align:center;}
.text .line1, .text .line2 { font-family: 'geared_slabregular'; -webkit-text-shadow: 0px 4px 0px rgba(0, 0, 0, 1); -moz-text-shadow: 0px 4px 0px rgba(0, 0, 0, 1); text-shadow: 0px 4px 0px rgba(0, 0, 0, 1);}
.text .line1 { font-size:107px; line-height:80px;}
.text .line2 { font-size:69px; text-transform:uppercase; line-height:80px;}
.text .line3 { font-size:22px; font-weight:700; background:url(../images/l3-back.png) top center; width:807px; margin:0 auto; padding:12px 0;} 
.slideshow .slide .dots { width:100%; background:url(../images/dots.png); position:absolute; height:402px; z-index:10; }
.slideshow .slide .photo { width:100%; background:url(../images/bigPhoto.jpg) center center; position:absolute; height:402px;background-attachment:fixed;}

.homeBlockOne { background:url(../images/background-tile.jpg); height:250px;}
.homeBlockOne .text{ width:851px; margin:0 auto; padding-top: 50px; font-size:18px; line-height:30px; font-weight:300;}
.homeBlockOne .text h1 { margin:0px; padding:0 0 10px; font-size:30px; font-size:32px; font-weight:400; color:#082861; text-transform:uppercase;}
.homeBlockOne .text a { font-size:16px; font-weight:400; color:#00377b; text-decoration:none;}

.serviceBlock { width:32.333%; text-align:center; font-size:14px; left:18px; padding:20px 0 35px 0; float:left; position:relative; height:250px;}
.serviceBlock a { position:absolute; top:10px; left:0px; width:100%; height:100%; font-size:0%; z-index:9999;}
.serviceBlock:hover h2 {height:50px;}
.serviceBlock:hover .blockText {top:-68px;}
.serviceBlock img { width:297px; margin:0 auto; padding-top:10px;}
.serviceBlock .blockText { position:relative; top:-48px; -webkit-transition: top 0.3s ease-out, z-index 0s linear 0.3s; -moz-transition: top 0.3s ease-out, z-index 0s linear 0.3s; transition: top 0.3s ease-out, z-index 0s linear 0.3s;}
.serviceBlock h2 { height:30px; font-size:22px; font-weight:400; color:#fff; padding:5px 0 10px; display:block; background:url(../images/blueBack.png); width:297px; margin:0 auto; -webkit-transition: height 0.3s ease-out, z-index 0s linear 0.3s; -moz-transition: height 0.3s ease-out, z-index 0s linear 0.3s; transition: height 0.3s ease-out, z-index 0s linear 0.3s;}
.bordered { border-right:solid 1px black;}

.customerService { background:#4a4a4a url(../images/cs-photo.jpg) no-repeat center center; height:195px; overflow:hidden; border-bottom:solid 2px #fff; background-attachment:fixed; background-size:100%;}
.cs-Text { font-family: 'Yellowtail', cursive; text-align:center; color:#fff; font-size:60px;  height:195px; background:url(../images/cs-dots.png); padding-top:70px; min-height: 195px; -webkit-text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.8); -moz-text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.8); text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.8);}

.footer { background:#082861; color:#fff; min-height:224px; padding-bottom: 20px; }
.footerBlock { width:33.333%; float:left;}
.footerLogo img { display:block; width:263px; margin:20px auto 10px auto; }
.USAUnderContact {padding-left: 25px; text-align: left;}
.USAUnderContact img {margin-top: -30px;}
.footerBlock ul { padding:40px 0 0 25px; font-size:14px; left:27px; font-weight:700; }
.footerBlock ul li { padding-bottom:5px; }
.footerBlock ul li a{ color:#fff; text-decoration:none; }
.footerBlock ul li a:hover { color:#dee0e5; }
.contactUs { font-size:18px; font-weight:800;  }

.footerTwo { background:#000630; color:#fff;}
.copyright, .dks { float:left; width:50%;}
.copyright { font-size:12px; padding:24px 0 20px 0px; font-weight:700;}
.dks ul { float:right; font-size:10px; padding:10px 0 0 0;}
.dks a { text-decoration:none; color:#fff;}

.titleBar { position:relative; height:93px; overflow:hidden;}
.titleBar .titleText { padding:0; position:absolute; z-index:20; width:100%;}
.titleBar .titleText .pageTitle { width:900px; margin:0 auto; padding:30px 0 0 40px; }
.titleBar .titleText .pageTitle h1,
.titleBar .titleText .pageTitle h2 { line-height: 30px; margin:0px; padding:0px; color:#fff; font-size:32px; font-weight:800; -webkit-text-shadow: 1px 1px 0px rgba(5, 36, 125, 0.8); -moz-text-shadow: 1px 1px 0px rgba(5, 36, 125, 0.8); text-shadow: 1px 1px 0px rgba(5, 36, 125, 0.8);}
.titleBar .photo { width:100%; background: #fff url(../images/products-background.jpg) top center; position:absolute; height:93px; background-attachment:fixed;}
.titleBar .topping-photo { width:100%; background: #fff url(../images/topping-background.jpg) top center; position:absolute; height:93px; background-attachment:fixed;}
.titleBar .prv-photo { width:100%; background: #fff url(../images/prv-background.jpg) top center; position:absolute; height:93px; background-attachment:fixed;}
.titleBar .adapter-photo { width:100%; background: #fff url(../images/adapter-background.jpg) top center; position:absolute; height:93px; background-attachment:fixed;}
.titleBar .prt-photo { width:100%; background: #fff url(../images/prt-background.jpg) top center; position:absolute; height:93px; background-attachment:fixed;}
.titleBar .inlet-photo { width:100%; background: #fff url(../images/inlet-background.jpg) top center; position:absolute; height:93px; background-attachment:fixed;}
.titleBar .inflation-photo { width:100%; background: #fff url(../images/inflation-background.jpg) top center; position:absolute; height:93px; background-attachment:fixed;}
.titleBar .accessories-photo { width:100%; background: #fff url(../images/accessories-background.jpg) top center; position:absolute; height:93px; background-attachment:fixed;}
.titleBar .fittings-photo { width:100%; background: #fff url(../images/fittings-background.jpg) top center; position:absolute; height:93px; background-attachment:fixed;}
.titleBar .hoses-photo { width:100%; background: #fff url(../images/hoses-background.jpg) top center; position:absolute; height:93px; background-attachment:fixed;}
.titleBar .about-photo { width:100%; background: #fff url(../images/about-background.jpg) top center; position:absolute; height:93px; background-attachment:fixed;}

.jumpLinks { border-bottom:solid 1px #d8d8d7; border-top:solid 1px #d8d8d7;  padding:0px 0 35px 0px; position:relative; border-right:solid 1px #d8d8d7;}
.jumpLinks ul { list-style:none; padding:0px; margin:0px; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:300; font-size:24px;}
.jumpLinks ul li { float:left; padding:0 12px 8px 12px; border-left:solid 1px #d8d8d7; }
.jumpLinks ul li:last-child { border-right:solid 1px #d8d8d7; }
.jumpLinks ul li a { color:#000; text-decoration:none;}

.leftColumn { width:239px; float:left; border-top:solid 6px #d8d8d7; padding-top:36px;}
.rightColumn { width:696px; float:left; border-top:solid 6px #395381; padding-top:36px; padding:35px 0 35px 15px;}
.leftColumn ul { border-right:solid 1px #e5e5e5; padding-bottom:100px;}
.leftColumn ul li { text-align:right; font-size:14px; font-weight:300; padding:12px 0px 12px 0px; position:relative;}
.leftColumn ul li a { color:#000; text-decoration:none; padding:12px 30px 12px 5px;}
.leftColumn ul li a:hover, .leftColumn ul li a.active { background:#ebebeb; color:#082861;}
.rightColumn .entypo-play { color:#395381; position:absolute; right:5px;}
.rightColumn .column { width:49%; float:left;}

.oneColumn { border-top:solid 6px #395381; padding:35px 0 35px 52px;}

.filter { text-align:center; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:300; font-size:20px; border-bottom:solid 1px #e3e3e3; position:relative; cursor:pointer;}
.filter ul { list-style:none; margin:0px; padding:0px; background:#fff; position:absolute; width:100%; border-left:solid 1px #e3e3e3; border-right:solid 1px #e3e3e3; border-top:solid 1px #e3e3e3; font-size:18px; opacity:0.0; height:1px; overflow:hidden; -webkit-transition: opacity 0.3s ease-out, z-index 0s linear 0.3s; -moz-transition: opacity 0.3s ease-out, z-index 0s linear 0.3s; transition: opacity 0.3s ease-out, z-index 0s linear 0.3s;}

.showIt { opacity:1.0 !important; height:auto !important;}

.filter ul li a{ text-align:center; padding:3px 0; border-bottom:solid 1px #CCCCCC;}
.filter ul li a:hover { background:#eeeeee;}
.filter a { text-decoration:none; color:#082861; display:block; padding:12px 0;}
.entypo-down-dir { margin-left:5px;}
.bordered { border-right:solid 1px #e3e3e3;}
.productList { padding-top:15px !important; }

.productBox { margin:0 7px 10px 0; width:32%; float:left; -webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.20); -moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.20); box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.20); behavior: url(PIE.htc);}
.accessoryBox { margin:0 7px 10px 0; width:22%; float:left; -webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.20); -moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.20); box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.20); behavior: url(PIE.htc);}



.mods { padding-top:40px; clear:both;}
.thumbnail { height:144px; background:gray; border-bottom:solid 4px #19295b; 
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWVhZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #eaeaea 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#eaeaea 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#eaeaea 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#eaeaea 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 ); /* IE6-8 */
behavior: url(PIE.htc);
}

.thumbnail img{ display:block; margin:0 auto; padding-top:25px;}
.nameDescription { text-align:center; min-height:90px; padding:0 5px;}
.categoryName { text-align:center; min-height:67px; padding:0 5px;}

.accessoryBox .nameDescription { text-align:center; min-height:55px; padding:0 5px;}
.accessoryBox .nameDescription .name { font-size:16px; line-height:14px;}
.accessoryBox .nameDescription a { display:block; padding:5px 0; text-decoration:none; font-size:13px; color:#19295b;}
.name { font-size:18px; line-height:16px;}
.nameDescription a, .categoryName a { display:block; padding:14px 0; text-decoration:none; font-size:13px; color:#19295b;}
.name { font-size:18px; line-height:16px;}
.productPhoto { width:320px; height:290px; float:right;}
.productPhoto img { display:block; margin:0 auto;}
.productDetails { font-size:16px; line-height:24px; font-weight:300;}
.productDetails h3 { font-weight:400; color:#19295b; font-size:16px; margin:0px; padding:0px;}
table.productGrid {font-size:14px; min-width:505px; padding-top:10px;}
table.productGrid tr:nth-child(even) {background:#f2f2f2;}

.contactInfo { font-size:14px; line-height:20px;}
.contactInfo h2 { padding:0 0 10px 0; margin:0px; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:400; font-size:29px; color:#082861;}
.contactInfo h3 { padding:20px 0 4px 0; margin:0px; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:400; font-size:21px; color:#082861;}
.contactInfo ul { list-style:none; margin:0px; padding:0 0 20px 0;}
.contactInfo ul li { float:left;}
.contactInfo ul li.emp { width:120px;}
.contactInfo ul li.ext { width:70px;}
#contactMap { float:right; width:425px; padding: 0px 0px 0px 30px; }

.divider {float:left; width:100%; padding:30px 0; background:url(../images/bar.gif) repeat-x top; position:relative; height:20px;}
.divider h3 { display:block; padding:0 5px 0 0; margin:0px; font-size:18px; background:#fff; position:absolute; top:23px; color:#082861; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:300; font-size:29px; text-transform:uppercase;}
.divider a.topper { display:block;  float:right; font-size:12px; background:#fff; padding:0 5px 5px 5px; color:#082861;}

img.bigImage { float:right; padding:0 0 20px 10px;}
h2 { font-size:16px; font-weight:400; margin:0px; padding:0 0 8px; }
.productDescription { font-size:16px; line-height:24px; font-weight:300; padding:0 0 20px 0; display:block;}
.productInfo { font-size:14px; line-height:24px; font-weight:300; color:#19295b;}
.productName { font-weight:400; font-size:30px; padding:0 0 20px 0;}
.productName .productNumber,
.productName h2 { font-size:16px; line-height:18px; color:#5f5f60;}
table.variations  { padding-bottom:20px; width:500px;}
table.variations tr:nth-child(even) { background:#f2f2f2;}
table.variations tr td { padding:3px 0 3px 5px;}



/**
 * WordPress Integration Fixes...
 */
.phone .widget {
	background-color: transparent;
	font-size: inherit;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.searchBox input:focus {
	border: 1px solid #ababab;
}
body .site {
	max-width: 100%;
}
body .site-header {
	background: #fff;
}
body .site-title,
body .site-description {
	display: none;
}
.headerRight ul {
	min-width: 645px; /* prevents menu from wrapping */
}
.headerRight ul li a {
	height: 57px;
}
.headerRight ul li a {
	font-size: 23px;
	font-weight: 300;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	text-transform: uppercase;
	line-height: 1.5;
}
.headerRight ul li a:hover {
	background-color: transparent;
	color: #082861;
}
.headerRight ul li:hover {
	background-color: transparent;
}
body .site-header .home-link {
	padding: 0px 0px 0px 0px;
}
body .nav-menu li a {
	padding: 0px 0px 0px 0px;
}
body .nav-menu li:hover > a {
	background-color: transparent;
	color: #082861;
}
body .navbar {
	background-color: transparent;
	max-width: 100%;
}
body .main-navigation {
	max-width: 100%;
	min-height: auto;
}
body .menu-toggle {
	display: none;
}
body .screen-reader-text {
	display: none;
}
h1, h1.entry-title, body h1.entry-title, .titleBar .titleText .pageTitle h2 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px;
	font-size: 32px;
	font-weight: 400;
	color: #082861;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif !important;
	line-height: 30px;
}
.titleBar .titleText .pageTitle h2 {
	color: #fff;
	font-weight: 800;
}
.homepagePrimary article {
	padding: 0px 0px 0px 0px;
}
.homepagePrimary article .entry-header,
.homepagePrimary article .entry-content {
	margin: 0px 0px 0px 0px;
	max-width: 100%;
}
.homepagePrimary article .entry-content p {
	margin: 0px 0px 0px 0px;
}
.homeBlockOne .text a {
	text-transform: uppercase;
}
.homepagePrimary article .entry-meta {
	margin-top: 0px;
}
body .widget {
	background-color: transparent;
}
.homepageFeaturedWrapper .widget {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.homepageFeaturedWrapper .widget h2 {
	line-height: 30px;
	font-family: 'Roboto', sans-serif;
}
.homepageFeaturedWrapper .serviceBlock,
.homepageFeaturedWrapper .serviceBlock img,
.homepageFeaturedWrapper .serviceBlock .blockText,
.homepageFeaturedWrapper .serviceBlock .blockText h2 {
	-webkit-box-sizing: content-box !important;
	-moz-box-sizing: content-box !important;
	box-sizing: content-box !important;
}
.homepageFeaturedWrapper .serviceBlock .blockText p {
	font-size: 14px;
	line-height: 19px;
	margin: 1em 0px 1em 0px;
}
.serviceBlock .blockText {
	top: -45px;
}
.serviceBlock:hover .blockText {
	top: -65px;
}
.footerQuoteWrapper .widget {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.footerQuoteWrapper .cs-Text {
	font-size: 60px;
	line-height: 80px;
}
footer .site-info {
	padding: 0px 0px 0px 0px;
	max-width: 100%;
}
.footerContactInfoWrapper .widget {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.footerContactInfoWrapper .widget ul {
	padding: 40px 0px 0px 25px;
	text-align: left;
}
.footerContactInfoWrapper .widget ul li {
	padding: 0px 0px 5px 0px;
	font-size: 14px;
	line-height: 19px;
}
.footerContactInfoWrapper .widget ul li.contactUs {
	font-size: 18px;
	line-height: 24px;
}
.site-footer .footerContactInfoWrapper .widget a {
	color: #fff;
}
body .site-footer a,
body .site-footer a:hover {
	color: #fff;
	text-decoration: none;
}
.footerTwo .copyright {
	text-align: left;
}
.footerTwo .dks a {
	font-size: 10px;
	line-height: 22px;
}
.footerBlock ul.menu {
	text-align: left;
}
.footerBlock ul.menu li {
	font-size: 14px;
	line-height: 19px;
}
body .nav-menu .current_page_item > a,
body .nav-menu .current_page_item > a:hover,
body .nav-menu .current_page_ancestor > a,
body .nav-menu .current_page_ancestor > a:hover,
body .nav-menu .current-menu-item > a,
body .nav-menu .current-menu-item > a:hover,
body .nav-menu .current-menu-ancestor > a,
body .nav-menu .current-menu-ancestor > a:hover {
	font-style: normal;
	color: #082861;
	border-bottom: 6px solid #082861;
}
body .nav-menu li.active a {
	border-bottom: 6px solid #082861;
}
.productsPageWrapper .hentry {
	padding: 0px 0px 0px 0px;
}
.productsPageWrapper .entry-header {
	margin: 0px 0px 0px 0px;
	max-width: 100%;
}
.productsPageWrapper .categoryName a,
.productsPageWrapper .categoryName a:hover {
	color: #19295b;
	text-decoration: none;
}
.page-header, body .page-header {
	background: transparent;
}
.categoryPageWrapper .entry-header {
	max-width: 100%;
	margin-bottom: 0px;
}
.categoryPageWrapper .productBox a,
.categoryPageWrapper .productBox a:hover,
.categoryPageWrapper .productBox a:visited {
	color: #19295b;
	text-decoration: none;
}
.singleProductPageWrapper .entry-header {
	max-width: 100%;
	margin-bottom: 0px;
}
.productName h1 {
	font-size: 30px;
	font-weight: 400;
	line-height: 33px; /* 24px */
	text-transform: none;
	margin: 0px 0px 0px 0px;
}
.productName h2 {
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
	margin: 0px 0px 0px 0px;
}
.specificationsHeading,
.accessoriesHeading,
.variationsHeading {
	clear: none;
	font-size: 16px;
	font-weight: 400;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 8px;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
}
.productName .specificationsHeading,
.productName .accessoriesHeading,
.productName .variationsHeading {
	color: #19295b;
}
.specificationsListWrapper ul {
	list-style-type: none;
	padding: 0px 0px 0px 0px;
	margin-top: 0px;
}
.specificationsListWrapper ul li {
	font-size: 14px;
	line-height: 24px;
	font-weight: 300;
	color: #19295b;
}
.accessoriesWrapper {
	padding-top: 25px;
}
.specificationsListWrapper {
	padding-top: 10px;
}
.productName {
	font-size: 16px;
	color: #000;
}
.variationsWrapper {
	padding-top: 10px;
}
.modsLinkWrapper {
	padding-top: 40px;
}
.variationsWrapper table {
	border: none;
	margin-bottom: 0px;
}
.variationsWrapper th {
	font-size: 14px;
	line-height: 14px;
	color: #000;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	padding: 5px 10px 5px 0px;
	border: none;
}
.variationsWrapper td {
	font-size: 14px;
	line-height: 14px;
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	padding: 5px 10px 5px 0px;
	border: none;
}
.variationsWrapper tbody tr:nth-child(odd) {
	background: #f2f2f2;
}
.accessoryBox .thumbnail img,
.productBox .thumbnail img {
	height: 110px;
	max-width: 90%;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.accessoryBox .nameDescription .name {
	font-size: 16px;
	line-height: 20px;
	display: inline-block;
}
.singleProductFeaturedImageWrapper img {
	height: 222px;
	max-width: 315px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.defaultPageWrapper article,
.contactPageWrapper article {
	padding-top: 0px;
}
.defaultPageWrapper .entry-header,
.contactPageWrapper .entry-header {
	margin: 0px 0px 0px 0px;
	max-width: 100%;
}
.defaultPageWrapper .entry-content,
.contactPageWrapper .entry-content {
	margin: 0px 0px 0px 0px;
	max-width: 100%;
}
.defaultPageWrapper .entry-meta,
.contactPageWrapper .entry-meta {
	margin-top: 0px;
}
.defaultPageWrapper article,
.contactPageWrapper article {
	padding-bottom: 0px;
}
body .edit-link a,
body .edit-link a:hover,
body .edit-link a:focus,
body .edit-link a:active,
body .entry-meta a,
body .entry-meta a:hover,
body .entry-meta a:focus,
body .entry-meta a:active,
body .entry-content a,
body .entry-content a:hover,
body .entry-content a:focus,
body .entry-content a:active  {
	color: #00377b;
	text-decoration: none;
}
ul.page-list {
	list-style-type: none;
}
.searchPageWrapper .page-header {
	width: 100%;
	max-width: 100%;
	padding-top: 10px;
}
.searchPageWrapper .page-header .page-title {
	width: 100%;
	max-width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 32px;
	font-weight: 500;
	line-height: 30px;
	text-transform: uppercase;
	font-style: normal;
	font-family: 'Roboto', sans-serif;
	font: 500 32px 'Roboto', sans-serif;
	color: #000;
}
.searchPageWrapper .hentry {
	width: 100%;
	padding: 30px 0px;
}
.searchPageWrapper .hentry .entry-header,
.searchPageWrapper .hentry .entry-summary {
	margin: 0px 0px 0px 0px;
	max-width: 100%;
	padding: 0px 50px;
}
.searchPageWrapper .hentry .entry-title {
	width: 100%;
	max-width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 25px;
	font-weight: 500;
	line-height: 30px;
	text-transform: none;
	font-style: normal;
	font-family: 'Roboto', sans-serif;
	font: 500 25px 'Roboto', sans-serif;
}
.searchPageWrapper .hentry .entry-title a,
.searchPageWrapper .hentry .entry-title a:hover,
.searchPageWrapper .hentry .entry-title a:focus,
.searchPageWrapper .hentry .entry-title a:active {
	color: #00377b;
	text-decoration: none;
}
.searchPageWrapper .hentry .entry-meta {
	max-width: 100%;
	margin: 0px 0px 0px 0px;
	padding-bottom: 10px;
}
.contactPageContentWrapper {
	font-family: 'Roboto', sans-serif;
}
.contactInfo {
	line-height: 18px;
}
.contactPageContentWrapper h2 {
	line-height: 1;
	clear: none;
}
.contactPageContentWrapper h3 {
	clear: none;
}
.contactPageContentWrapper p {
	margin: 0px 0px 1em 0px;
}
.contactFormOuterWrapper {
	padding-top: 30px;
	width: 50%;
}
.contactPageWrapper .contactFormOuterWrapper p {
	margin: 0px 0px 0px 0px;
}
.contactLabelWrappers {
	font-size: 16px;
	padding-bottom: 3px;
}
.contactLabelWrappers label {
	color: #082861;
}
.requiredField {
	color: #f00;
}
.contactLabelInputWrappers {
	padding-bottom: 15px;
}
.contactFormWrapper .contactInputWrappers input,
.contactFormWrapper .contactInputWrappers input:hover,
.contactFormWrapper .contactInputWrappers input:focus,
.contactFormWrapper .contactInputWrappers input:active,
.contactFormWrapper .contactInputWrappers textarea,
.contactFormWrapper .contactInputWrappers textarea:hover,
.contactFormWrapper .contactInputWrappers textarea:focus,
.contactFormWrapper .contactInputWrappers textarea:active {
	font-size: 16px;
	padding: 3px 8px;
	border: 1px solid #00377b;
	color: #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 100%;
}
.contactInputWrappers textarea {
	height: 175px;
}
.contactSubmitWrapper .contactInputWrappers {
	text-align: center;
}
.contactSubmitWrapper .contactInputWrappers input,
.contactSubmitWrapper .contactInputWrappers input:hover,
.contactSubmitWrapper .contactInputWrappers input:focus,
.contactSubmitWrapper .contactInputWrappers input:active {
	width: auto;
	color: #fff;
	padding: 10px 30px;
	font-size: 20px;
	border: 2px solid #00377b;
	text-transform: uppercase;
	margin-left: 20px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background: #0058a5; /* Old browsers */
	background: -moz-linear-gradient(top,  #0058a5 0%, #082861 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0058a5), color-stop(100%,#082861)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0058a5 0%,#082861 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0058a5 0%,#082861 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0058a5 0%,#082861 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0058a5 0%,#082861 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0058a5', endColorstr='#082861',GradientType=0 ); /* IE6-9 */
}
.contactSubmitWrapper .contactInputWrappers input:hover {
	background: #0070cc; /* Old browsers */
	background: -moz-linear-gradient(top,  #0070cc 0%, #0c3c89 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0070cc), color-stop(100%,#0c3c89)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0070cc 0%,#0c3c89 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0070cc 0%,#0c3c89 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0070cc 0%,#0c3c89 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0070cc 0%,#0c3c89 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0070cc', endColorstr='#0c3c89',GradientType=0 ); /* IE6-9 */
}
body .entry-content .contactPageContentWrapper a,
body .entry-content .contactPageContentWrapper a:hover,
body .entry-content .contactPageContentWrapper a:focus,
body .entry-content .contactPageContentWrapper a:active {
	color: #00f;
	text-decoration: underline;
}
#contactMap {
	width: 450px;
	height: 372px;
	padding: 0px 0px 0px 0px;
	margin-left: 30px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.googleInfoPopUp {
	width: 375px !important;
	margin: 0px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
}
.googleInfoPopUp .googleMapTitleWrapper {
	font-size: 29px !important; 
	line-height: 1 !important;
	width: 355px !important;
}
.googleInfoPopUp .googleMapAddressPhoneWrapper {
	padding-bottom: 15px !important;
	font-size: 16px !important;
	line-height: 20px !important;
	width: 375px !important;
}
.googleInfoPopUp .googleMapDescWrapper {
	font-size: 12px !important;
	line-height: 16px !important;
	width: 375px !important;
}
.googleInfoPopUp .googleMapParagraphTab {
	padding-left: 30px !important;
}
.entry-content #contactMap img {
	max-width: none !important;
}
.slideshow .widget {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#pressureReliefToppingValvesLI .active,
#pressureReliefToppingValvesLI a {
	font-size: 13px;
}


/**
 * fix for backgrounds cipping on smaller screens...
 */
.blue,
.headerLeftRightWrapper,
.slideshow,
.homeBlockOne,
.homepageFeaturedWrapper,
#main,
.titleBar,
.customerService,
.site-footer .footer,
.site-info .footerTwo {
	min-width: 1040px;
	margin: 0 auto;
}
.headerLeftRightWrapper {
	width: 1040px;
	margin: 0 auto;
}
.oneColumn {
	width: 856px;
	padding: 35px 52px 35px 52px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.rightColumn {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.headerRight {
	float: right;
	padding-right: 50px;
	width: 625px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.headerLeft {
	float: left;
	width: 365px;
}
.headerRight ul li {
	padding: 51px 0px 0px 25px;
}
.contactPageWrapper .contactInfo {
	padding: 35px 0px 35px 52px;
	width: 908px;
}
/* prevents white from showing below footer on portrait view on smart phones, but causes issues everywhere else!
body {
	background: #000630;
}
*/
.dks .dksLinkWrapper {
	float: right;
	padding: 20px 0px 18px 0px;
}
.dks .dksLinkWrapper a {
	font-size: 14px;
	line-height: 1;
	font-weight: 500;
}


/**
 * Search form functionality...
 */
#searchform {
	position: relative;
}
#searchform #searchsubmit {
	position: absolute;
	top: 0;
	right: 0;
	width: 60px;
	padding: 0;
	background: #082861;
	border: 1px solid #999;
}
.searchBox.hidden {
	width: 0;
}
.searchPageWrapper .hentry {
	padding: 15px 0 0 0;
}
.searchPageWrapper .hentry .entry-meta {
	display: none;
}
#page .paging-navigation {
	background: #fff;
	padding: 15px 0 30px 0;
}
#page .paging-navigation a {
	color: #999; /* #000630; */
}
#page .paging-navigation a:hover {
	color: #082861;
}
#page .paging-navigation .meta-nav {
	padding: 0 0 1px 0;
	width: 40px;
	background-color: #999; /* #000630; */
}
#page .paging-navigation a:hover .meta-nav {
	background-color: #082861;
}
#page .paging-navigation .nav-next {
	padding: 0;
}






@media (max-width: 643px) {
	body ul.nav-menu, body div.nav-menu > ul {
		display: block;
	}
	body #main #primary #content .defaultPageHeaderWrapper,
	body #main #primary #content .contactPageHeaderWrapper,
	body #main #primary #content .productsPageHeaderWrapper,
	body #main #primary #content .categoryPageHeaderWrapper {
		padding: 0px 0px 0px 0px;
	}
}

/**
 * remove homepage featured blocks...
 */
.homepageFeaturedWrapper {
	display: none;
}

.headerRight ul li a {
	height: 36px;
}

body .nav-menu .current_page_item > a, body .nav-menu .current_page_item > a:hover, body .nav-menu .current_page_ancestor > a, body .nav-menu .current_page_ancestor > a:hover, body .nav-menu .current-menu-item > a, body .nav-menu .current-menu-item > a:hover, body .nav-menu .current-menu-ancestor > a, body .nav-menu .current-menu-ancestor > a:hover {
	font-style: normal;
	color: #006494;
	border-bottom: 4px solid #006494;
}
